/*

		SBM Custom styles

*/
*                                                                              { box-sizing:border-box; }
html,body,p                                                                    { font-family:'Poppins', sans-serif; }
#header,body                                                                   { background-color:#333; }
.header-block                                                                  { width:220px; text-align:center; }
.sbmLogo                                                                       { width:140px; padding:10px 0px 0px 0px; display:block; margin:auto; }
#header                                                                        { height:100px; }
h2                                                                             { margin-bottom:0; font-size:1.6rem; font-weight:400; }
.subhead                                                                       { margin:0 0 1.7rem; font-size:1.2rem; font-style:italic; color:#767676; }
.btn                                                                           { border-radius:0px; -webkit-border-radius:0px;  -moz-border-radius:0px; display: inline-block;}
.margin-left                                                                   { display:inline-block; margin-left:0.5em; }
.pull-right                                                                    { float:right;}
pre                                                                            { line-height:1; background-color:rgba(230,230,230,0.4); }

.col-sm-6                                                                      { }
.col-sm-12                                                                     { width: 100%; float:left; }

.dashboard                                                                     { }
  .dashboard .issue_list                                                       { text-align:center; }
	  .dashboard .issue_list .widget-title                                       { margin:0; padding:0; line-height:36px; color:#333; background-color:#fff; font-size:14px; font-weight:400; }
    .dashboard .issue_list .widget-content                                     { padding:0; }
      .dashboard .issue_list a                                                 { display:block; padding:15px; }
        .dashboard .issue_list span                                            { display:block; font-size:5rem; line-height:5rem; font-weight:700; }
        .dashboard h2 span                                                     { display: inline-block;margin-left: 10px;padding: 2px 11px 0px 11px;color: #FFF;border-radius: 100%;background-color: #5bb75b;font-size: 14px;line-height: 42px;vertical-align: 5px;margin-bottom: 10px; }

.control-group                                                                 { }
  .control-group p                                                             { padding:0 30px 0; font-size:0.8rem; }
  .control-group p:first-child                                                 { margin-top:10px; margin-bottom:0; font-size:0.7rem; font-weight:700; }
  .control-group a                                                             { text-decoration:underline; }
  .control-group a:hover                                                       { text-decoration:none; }
  .control-group .contact-details ul                                           { margin:0; padding:0; list-style:none; }
    .control-group .contact-details li                                         { margin:0 0 7px 0; }
  .control-group .contact-details button                                       { margin:0; }

	.form-horizontal .control-label                                              { float:none; padding:5px 0 0 30px; font-size:0.7rem; font-weight:700; text-align:left; }
	.form-horizontal .controls                                                   { margin-left:30px; padding-top:0; }
	.form-horizontal .form-actions                                               { padding-left:30px; }

.widget-title                                                                  { color:#333; background-color:#fff; }
  .widget-title h5                                                             { color:#333; font-weight:300;}

.table.issue-list th   , .table.project-list  th                               { color:#FFF; background-color:#767676; font-size:0.9rem; padding:15px 0px 10px 10px;    border-radius:0px !important; border-color:#868686; text-align:left; font-weight:400; text-transform:uppercase; letter-spacing:1px; min-width:130px;}
.table.issue-list td, .table.project-list  td                                  { height:45px; color:#444;}
.content-box                                                                   { padding:0 30px; }

td.center                                                                      { text-align:center; }

.container-fluid .row-fluid:first-child                                        { margin-top:0 !important; }


  .notes-list                                                                  { margin:0; padding:0; list-style:none;  }
    .notes-list li                                                             { padding:20px; border-bottom:1px solid #DDD; background:#fff;}
      .notes-list li .date                                                     { margin-bottom:0; font-size:12px; font-weight:400; color:#999;}
      .notes-list li .author                                                   { font-size:14px; font-weight:600; margin-bottom:0px; }
      .notes-list li .issue-content                                            { background-color:transparent; border:0; padding:5px 0px; font-size:14px; line-height:1.6;}
      .notes-list li .issue-content p                                          { font-family:Arial, sans-serif; margin:0px;}
      .notes-list li .issue-content p a                                        { color:#C56E29; text-decoration:underline; transition:all 0.4s; -webkit-transition:all 0.4s; -moz-transition:all 0.4s;}
      .notes-list li .issue-content p a:hover                                  { color:#36c;}
        .notes-list li .issue-content p img                                    { max-width:680px;}
      .notes-list li.client-info                                               { background-color:#FFF7EE; padding:0px 15px 20px 15px; }
      .notes-list li.quote-info                                                { background-color:#EEEEFF; }
      .notes-list .estimate                                                    { margin-bottom:0.5rem; font-size:1rem; color:#00B; }
      .notes-list li.completed-info                                            { background-color:#EEFFEE; }
      .notes-list .completed                                                   { margin-bottom:0.5rem; font-size:1rem; color:#0B0; }

tr:hover                                                                       { background-color:#E7E3E0; cursor:pointer; }

#sidebar > ul > li > a.btn-success                                             { padding:1rem 0; text-shadow:none; color:#FFF; text-transform:uppercase; letter-spacing:1px;}
  #sidebar > ul > li > a.btn-success:hover                                     { color:#FFF; background-color:#387038; }

.btn-cancel                                                                    { color:#FFF; background-color:#F33; }
  .btn-cancel:hover, .btn-cancel:focus                                         { color:#FFF; background-color:#B33; }

.note                                                                          { font-size:0.8rem !important; font-style:italic; }

#wikiEntry input, textarea                                                     { width:100%; }

#search                                                                        { top:26px; }
  #search input[type=text]                                                     { margin-top:-10px; margin-bottom:0; width:20rem; }
#search-box                                                                    { height:29px; }

#suggestion-box                                                                { position:relative; }
  #suggestion-box ul                                                           { position:absolute; margin:0; padding:0; width:20rem; list-style:none; border:1px solid #999; background-color:#FFF; z-index:100; }
    #suggestion-box ul li                                                      { position:relative; border-bottom:1px solid #CCC; }
      #suggestion-box ul li .icon                                              { position:absolute; left:10px; top:5px; }
      #suggestion-box ul li a                                                  { display:block; padding:5px 10px 5px 30px; text-decoration:none; }
      #suggestion-box ul li a:hover, #suggestion-box ul li a:focus             { background-color:#F1F1F1; }
      li.selected                                                              { background-color: #e6e5e5; color: #e28803; }
#organisation-box                                                              { position:relative; }
  #organisation-box ul                                                         { position:absolute; margin:0; padding:0; list-style:none; border:1px solid #999; background-color:#FFF; z-index:100; }
    #organisation-box ul li                                                    { position:relative; border-bottom:1px solid #CCC;  }
      #organisation-box ul li .icon                                            { position:absolute; left:10px; top:5px; }
      #organisation-box ul li a                                                { display:block; padding:5px 10px 5px 30px; text-decoration:none; }
      #organisation-box ul li a:hover, #organisation-box ul li a:focus         { background-color:#F1F1F1; }

/*
      style="position:relative; display:block; margin-left:-25px; margin-bottom:5px; padding:5px 0px 5px 15px; cursor:pointer; border:solid 1px #a9a9a9;"

*/

.alert                                                                         { margin-bottom:0; }
  .alert-danger                                                                { color:#B94A48 !important; background-color:#F2DEDE !important; }
    a.alert-danger:hover                                                       { background-color:#FFF !important; }

.taskLead                                                                      { background-color:#EEF; }
.taskResource                                                                  { background-color:#EFE; }

/** Sidebar Style SBM **/
#sidebar > ul > li{ border:none;}


/** Usernav Style SBM **/
#user-nav > ul {border:none;}
#user-nav > ul > li {border:none;}
#user-nav > ul > li > a                                                        { padding:22px 20px 20px 20px; display:block; font-size:12px; letter-spacing:0.5px; color:#ddd; max-height:62px; transition:all 0.4s; -webkit-transition:all 0.4s; -moz-transition:all 0.4s;}
#sidebar > ul > li > a, #sidebar > ul > li > a:hover{transition:all 0.4s; -webkit-transition:all 0.4s; -moz-transition:all 0.4s;}
#sidebar > ul > li > a > .label {border-radius:50%; padding:7px 6px 5px 6px; text-shadow:none; -webkit-text-shadow:none; -moz-text-shadow:none; font-weight:400; margin-top:-3px;}
#sidebar > ul > li.active {    background-color:#C56E29; border-bottom:1px solid #C56E29; border-top:1px solid #C56E29; color:#fff;}
#sidebar > ul > li.active:hover a, #sidebar > ul li ul li.active:hover a{color:#fff;}
#sidebar > ul > li > a:hover, #sidebar > ul li ul li a:hover {    background-color:#222; color:#C56E29;}

#sidebar > ul li ul li.active a{background-color:#C56E29;}


.controls input{width:98%;}


/**Job Content Box **/
.content-job {padding:0px 0px; font-family:Arial, sans-serif;}

.content-job .job-title-wrap {padding:15px 15px 5px 15px; background-color:#FFF7EE;}
.content-job .job-title-wrap .job-title{font-size:20px; font-weight:400; padding:15px 0px; border-bottom:1px solid #eee; margin-bottom:15px;}
.content-job .job-title-wrap .job-title>small{float:right; font-size:14px;     color:#999; text-shadow:0px 1px 0px #fff; -webkit-text-shadow:0px 1px 0px #fff; -moz-text-shadow:0px 1px 0px #fff;}
.content-job .estimate      { margin-bottom:1.5rem; font-size:14px; color:#00B; }
.content-job .usedHours     { margin-bottom:1.5rem; font-size:14px; color:#767676; }
.content-job .actualHours   { margin-bottom:1.5rem; font-size:14px; color:#0B0; }


/* Organisation Associated Details */
.associated-details                                                            { border-bottom:1px solid #CCC;  }
  .associated-details:last-of-type                                             { border-bottom:0;  }
  .associated-details .panel-heading                                           { }
    .associated-details .panel-heading a                                       { position:relative; display:block; padding:0.7rem 1rem; }
    .associated-details .panel-heading a:hover                                 { /* Permalink - use to edit and share this gradient:http://colorzilla.com/gradient-editor/#000000+0,000000+100&0.1+0,0+100 */
                                                                                 background:-moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%); /* FF3.6-15 */
                                                                                 background:-webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%); /* Chrome10-25,Safari5.1-6 */
                                                                                 background:linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
                                                                                 filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#FFFFFFFF', endColorstr='#00FFFFFF',GradientType=0 ); /* IE6-9 */
                                                                               }
    .associated-details .panel-heading a:after                                 { content:""; position:absolute; right:1rem; top:1rem; border:5px solid transparent; border-top-color:#333;  }
      .associated-details .panel-heading p                                     { margin:0; font-weight:600; }
        .associated-details .panel-heading p i                                 { margin-right:0.2rem; }
  .associated-details > div:last-of-type > a                                   { position:absolute; right:1.2rem; bottom:1rem; font-size:1.1rem; }

  .associated-details ul                                                       { margin:0 0 1rem 0; padding:0; list-style:none; }
    .associated-details ul li                                                  { margin-bottom:0.2rem; padding:0 1rem; }
      .associated-details label                                                { display:inline-block; min-width:52px; font-size:0.6rem; }
      .associated-details input                                                { width:70%; height:15px; font-size:0.7rem; }
  .control-group.associated-details p:first-child                              { margin-bottom:0.4rem; font-size:0.9rem; }

  .associated-details.details-all                                              { background-color:#F5FFF5; }
    .associated-details.details-all a                                          { color:#090; }
  .associated-details.details-none                                             { background-color:#FFFBF5; }
    .associated-details.details-none a                                         { color:#A60; }

.loading                                                                       { background-image:url(../img/loading2.gif); z-index:2147483647; width:16px; height:16px; float:left; margin:5px; display:none; }


.display-screen                                                                {  }
  .display-screen .issue_list                                                  {  }
    .display-screen .issue_list .widget-box                                    { border-radius:10px; text-align:center; }
      .display-screen .issue_list .widget-title                                { padding:0.7rem 0; height:auto; font-size:1.2rem; color:#FFF; background-color:#C56E29; border-radius:10px 10px 0 0; }
      .display-screen .issue_list .widget-content                              { padding:0.3rem 0 0.7rem; font-size:1.5rem; border-radius:0 0 10px 10px; }
        .display-screen .issue_list .widget-content span                       { display:block; font-size:6rem; line-height:1; font-weight:600; border-radius:0 0 10px 10px; }

.issue-box                                                                     { float:left; width:24.06%; margin-right:1.25%; }
  .issue-box:last-of-type                                                     { margin-right:0; }

.projects                                                                      { margin-top:2rem; padding:0 1.2rem; }
  .projects table                                                              { float:left; width:49%; margin-right:2%; background-color:#FFF; }
  .projects table:last-of-type                                                 { margin-right:0; }
    .projects table th                                                         { padding:10px 5px; font-size:1.2rem; font-weight:300; color:#FFF; background-color:#C56E29; border:1px solid #777; text-align:left; }
    .projects table tr.completed                                               { background-color:#CFC; }
    .projects table tr.live                                                    { background-color:#CFC; }
    .projects table tr.active                                                  { background-color:transparent; }
    .projects table tr.approval                                                { background-color:#FEC; }
    .projects table tr.approved                                                { background-color:#CFC; }
    .projects table tr.blocked                                                 { background-color:#FCC; }
    .projects table tr.queued                                                  { background-color:#CCC; }
    .projects table tr.handover                                                { background-color:#EDB; }
    .projects table tr.post_deployment                                         { background-color:#DDD; }
    .projects table td                                                         { padding:5px; border:1px solid #777; }

.vision                                                                        { margin-top:2rem; line-height:1.5; font-size:1.8rem; color:#FFF; text-align:center; }

.maintenance-widget                                                            { text-align: right; }
  .maintenance-widget button.disabled:hover                                    { cursor: not-allowed; }

.accordian                                                                     {  }
.accordion-group                                                               { border-radius: 0; }
.accordion-heading .accordion-toggle                                           { padding: 0; }
.accordion-inner                                                               { padding: 0; }
.ticket-count                                                                  { float: left; color: #fff; background: #000; padding: 2px 8px; border-radius: 100%; }
ul.list-group {
    margin: 0;
    list-style-type: none;
}

.project-box .widget-title{
  border-bottom: 0px solid transparent;
  width: initial;
  padding: 0.5rem;
}
.project-box.empty-phase{
  cursor: not-allowed;
}
.project-box.empty-phase .widget-title{
  background-color: #eee;
}
.project-box .widget-title h4 {
    font-size: 17px;
    font-weight: 100;
    float: left;
    padding: 10px 12px;
    margin: 0;
    line-height: 17px;
}
.project-box.empty-phase .widget-title h4{
  color: #999;
}
.project-box .widget-title h5.no-projects {
    color: #999;
}

.text-center{
  text-align: center !important;
}
.noleftpadding{
  padding-left: 0;
}
span.team-title {
    width: 56%;
    float: left;
    padding: 2px 0px 1px 4px;
}
span.team-member {
    float: right;
    width: 41%;
    padding: 2px 0px 1px 4px;
}
ul.list-group {
    display: inline-block;
    width: 100%;
}
li.list-group-item {
    border-bottom: 1px solid #ddd;
    display: inline-block;
    width: 100%;
    float: left;
}

@media screen and (min-width:768px) {
  .col-sm-6                                                                      { width:50%; float:left; }

}
